
#############
performance.5
#############

.. highlight:: perl


****
NAME
****


\ **performance**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **performance Attributes:**\   \ *timestamp*\ , \ *node*\ , \ *attrname*\ , \ *attrvalue*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Describes the system performance every interval unit of time.


***********************
performance Attributes:
***********************



\ **timestamp**\ 
 
 The time at which the metric was captured.
 


\ **node**\ 
 
 The node name.
 


\ **attrname**\ 
 
 The metric name.
 


\ **attrvalue**\ 
 
 The metric value.
 


\ **comments**\ 
 
 Any user-provided notes.
 


\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

